Subject: bug#8865: 24.0.50; `display-buffer' does not respect `pop-up-frames'

From: "Drew Adams" <[email-masked]>
Date: Sun, 19 Jun 2011 10:43:35 -0700

FYI - This bug is fixed by the second version of window that you sent me today,
Martin.

To see that it is fixed, load the attached file after emacs -Q, then do this
(same recipe as originally):

M-x find-library-other-window RET frame.el RET

Buffer frame.el is now shown in a separate frame, not just a separate window as
before your latest window.el.

(P.S. The attached file assumes your latest window.el is in the current
directory and named "window-2011-06-19a-MARTIN.el".)